To use Shopping Cart Creator (Basic or Pro) on your Windows (IIS/7.5) or Linux server, you must have PHP 4.4.7  or higher, cURL extensions, and PHP sessions enabled. If you are not sure if your server has these items enabled, contact your hosting provider, and they will be able to assist you. You can also use the code below to check which version of PHP is installed on your host. Open Notepad and copy and paste this code into the document:

<?php
phpinfo();
?>

Now go to File > Save As and save the file as phpinfo.php. Make sure you change the Save As Type to All Files. Now you will need to upload this file to your server using an FTP client. Once the file is on the server, go there with your browser, and all the PHP information about the server will be displayed.

If all that is too confusing, contact your host, and they will be able to tell you if these items are running on your server.

After you create a cart and upload it with our software, we have a test script you can access to double-check that your server is compatible. You can access this script at: http://[CARTPATHURL]/ccdata/php/servertest.php